EndpointsCoworlds
List Coworld secrets
GET
/v2/coworlds/secrets/{coworld_name}Lists secret names and metadata without returning secret values.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
coworld_name*Coworld Name
Coworld whose secrets will be listed.
curl -X GET "https://softmax.com/api/observatory/v2/coworlds/secrets/string"[ { "coworld_id": "string", "coworld_name": "string", "owner_user_id": "string", "secret_name": "string", "size_bytes": 0, "updated_at": "2019-08-24T14:15:22Z" }]